.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  height: 100vh;
  text-align: center;
  user-select: none;
  justify-content: space-between;
  position: relative;
  max-width: 550px;
  margin: 0 auto;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.results {
  text-align: center;
  justify-content: center;
}

.bravo {
  font-weight: 900;
  font-size: 4rem;
}

.score {
  font-size: 1.5rem;
  padding: 35px;
}

.niveau-switch {
  position: absolute;
  padding: 10px;
  left:0;
  top: 0;
}

.cle-switch {
  position: absolute;
  right: 0;
  height: 20px;
  top: 0;
  padding: 10px;
}

.cle-switch.sol {
  height: 30px;
}